
/* ---------------------------------------------------------------------------------*/
/* Algemene styles */
/* ---------------------------------------------------------------------------------*/
body 		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 8pt;
			color: #000000;
			background-color: #FFFFFF;
			margin: 0px 0px 0px 0px;
			height: 100%;
			width: 100%;
			}
TD {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 8pt;
			color: #000000;
}
/*P { 
	line-height: 100%;
	
}*/
a:link, a:hover, a:visited, a:active {
			color: #000000;
			text-decoration: underline;
			}
.left1		{
			background-color:#FFCB02;
			height:100%;
			width:81px;
			vertical-align:top;
			}
.left2		{
			background-color:#EE7700;
			height:100%;
			width:115px;
			vertical-align:top;
			}
.leftshad	{
			background-color:#FFFFFF;
			background-image:url(../img/leftshad.gif);
			height:100%;
			width:8px;
			vertical-align:top;
			}
.kop1		{
			font-family:Arial, Helvetica, sans-serif;
			font-size:16px;
			color:#000000;
			font-weight:bold;
			padding-top:19px;
			padding-left:14px;
			padding-bottom:15px;
			}
.kop2		{
			font-family:Arial, Helvetica, sans-serif;
			font-size:16px;
			color:#000000;
			font-weight:bold;
			padding-top:19px;
			padding-bottom:15px;
			}
.submenu	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			padding: 0px 3px 0px 3px;
			}
.content	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#000000;
			padding-left:14px;
			padding-right:10px;
			}
.content2	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#000000;
			padding-right:10px;
			}
.content3	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#EE7700;
			padding-left:7px;
			font-weight:bold;
			}			
.banner		{
			padding-left:11px;
			padding-bottom:13px;
			}
.paddingleft{
			padding-left:7px;
			}
.form		{
			padding-left:7px;
			background-image:url(../img/inputbg.gif);
			width:50px;
			height:10px;
			}
textarea	{
			border:0.1em solid #FFCB02;
			color:#000000;
			background-color:#FFFFFF;
			background-image:url(../img/inputbg.gif);
			background-position:left top;
			font-family: arial;
			font-size: 12px;
			width: 220px; 
			height: 100px;
			}
.input		{
			border:0.1em solid #FFFFFF;
			color:#000000;
			background-color:#FFFFFF;
			background-image:url(../img/inputbg.gif);
			background-position:left top;
			font-family: arial;
			font-size: 12px;
			width: 160px; 
			}
.input2		{
			border:0.1em solid #FFFFFF;
			color:#000000;
			background-color:#FFFFFF;
			background-image:url(../img/inputbg.gif);
			background-position:left top;
			font-family: arial;
			font-size: 12px;
			width: 80px; 
			height: 20px;
			}
.input3		{
			border:0.1em solid #FFFFFF;
			color:#000000;
			background-color:#FFFFFF;
			background-image:url(../img/inputbg.gif);
			background-position:left top;
			font-family: arial;
			font-size: 12px;
			width: 100px; 
			height: 20px;
			}
..input4		{
			border:0.1em solid #FFCB02;
			color:#000000;
			background-color:#FFFFFF;
			background-image:url(../img/inputbg.gif);
			background-position:left top;
			font-family: arial;
			font-size: 12px;
			width: 220px; 
			}
input.input4 {
			height: 20px;
}
.input5		{
			border:0.1em solid #FFCB02;
			color:#000000;
			background-color:#FFFFFF;
			background-image:url(../img/inputbg.gif);
			background-position:left top;
			font-family: arial;
			font-size: 12px;
			width: 300px; 
			height: 100px;
			}									
.mnuortxt	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#EE7700;
			}
a.mnuortxt:link, a.mnuortxt:hover, a.mnuortxt:visited, a.mnuortxt:active {
			font-size: 12px;
			font-weight: bold;
			color: #EE7700;
			text-decoration: none;
			}
.mnublatxt	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#000000;
			}
a.mnublatxt:link, a.mnublatxt:hover, a.mnublatxt:visited, a.mnublatxt:active {
			font-size: 12px;
			font-weight: bold;
			color: #000000;
			text-decoration: none;
			}
.adresblack	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#000000;
			}
.adresoran	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#EE7700;
			padding-left:15px;
			padding-right:10px;
			padding-bottom:3px;
			}
.resultkop	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#FFFFFF;
			}
.resultsnm	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#000000;
			padding-left:7px;
			}
a.resultsnm:link, a.resultsnm:hover, a.resultsnm:visited, a.resultsnm:active {
			font-size: 12px;
			font-weight: bold;
			color: #000000;
			text-decoration: none;
			}			
.resultbro	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bolder;
			color:#000000;
			padding-left:7px;
			padding-top:4px;
			}			
.resultsrst	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:normal;
			color:#000000;
			}
.sresults	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			padding-left:7px;
			font-weight:normal;
			color:#000000;
			}			
.resbrotxt	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:normal;
			color:#000000;
			padding-left:7px;
			}
					
.oranjetext	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#EE7700;
			padding-left:7px;
			padding-right:5px;
			}
a.oranjetext:link, a.oranjetext:hover, a.oranjetext:visited, a.oranjetext:active {
			font-size: 12px;
			font-weight: bold;
			color:#FFCB02;
			text-decoration: none;
			}
.oranjetext2	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#EE7700;
			padding-right:5px;
			}
a.oranjetext2:link, a.oranjetext2:hover, a.oranjetext2:visited, a.oranjetext2:active {
			font-size: 12px;
			font-weight: bold;
			color:#EE7700;
			text-decoration: none;
			}			
.oranjetext3	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#EE7700;
			padding-left:7px;
			padding-right:5px;
			}
a.oranjetext3:link, a.oranjetext3:hover, a.oranjetext3:visited, a.oranjetext3:active {
			font-size: 12px;
			font-weight: bold;
			color:#EE7700;
			text-decoration: none;
			}			
.geeltext	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#FFCB02;
			padding-left:7px;
			padding-right:5px;
			}
a.geeltext:link, a.geeltext:hover, a.geeltext:visited, a.geeltext:active {
			font-size: 12px;
			font-weight: bold;
			color:#EE7700;
			text-decoration: none;
			}				
.brochurekop	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#000000;
			padding-top:12px;
			padding-bottom:15px;
			}
.brochuretxt	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#EE7700;
			}
a.brochuretxt:link, a.brochuretxt:hover, a.brochuretxt:visited, a.brochuretxt:active {
			font-family:Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: bold;
			color:#EE7700;
			text-decoration: none;
			}		
.themakop	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#000000;
			padding-bottom:15px;
			}	
li			{
			color:#000000;
			}